uuid: 672ba7b8-b077-4bb1-b3d7-94b61e06e22d
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.simple_text.field_text_body
    - field.field.paragraph.simple_text.field_text_title
    - paragraphs.paragraphs_type.simple_text
  module:
    - text
id: paragraph.simple_text.default
targetEntityType: paragraph
bundle: simple_text
mode: default
content:
  field_text_body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_text_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
